.MenuSeparator{
	float:left;
	padding:0px 1px 0px 0px;
	height:5px;
}

/*-------------------------- Dropdown List Site Menu --------------------------*/

#DdlSiteMenu{
	padding:0;
	margin: 0;
	list-style: none;
	float:right;
	background:#373737 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MainMenu.gif) repeat-x bottom left;
	width:208px;
}

#DdlSiteMenu label{
	margin:5px 0px 4px 0px;
	padding:0px 0px 0px 0px;
	font-size:70%;
	font-weight:normal;
	/*-- float:left; -- S&L code --*/
	display:inline;
	/*-- display:block; -- S&L code --*/
	clear:none;
	/*-- white-space:nowrap; added to compensate for Wrap on Basic Search page [product description] (S&L) --*/
	color:#838383;
	text-transform:uppercase;
}

#DdlSiteMenu .TextBox{
	padding:0;
	margin:8px 0px 7px 0px;
	float:none;
	width:140px;
	font-size:70%;
	font-style:italic;
	color:#dcdcdc;
	background:#555555 none;
	border:1px solid #777777;
	display:inline;
}

#DdlSiteMenu .BtnSite{
	padding: 0;
	margin: 5px 0px 0px 3px;
	float:none;
	display:inline;
}

/*------------------------- Dropdown Menu -------------------------*/

#SiteMenu{
	padding:0px 0px 0px 0px;
	margin:12px 0px 2px 0px;
	background:#8cbae4 none;
	z-index:90;
	font-size:75%;
	float:right;
}
#SiteMenu p{float:left; color:#ffffff; margin:0px 0px 0px 10px;}
#SiteMenu p a:link, #SiteMenu p a:visited{color:#ffffff; text-decoration:none;}
#SiteMenu p a:hover{color:#92d6e2; text-decoration:none;}

#SiteMenu ul li.MenuOpen{
	display:block;
	height:21px;
	padding:0px 18px 0px 0px;
	margin:0px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuOpen.png) no-repeat top right;
	z-index:89;
	float:left;
	position:relative;
	overflow:hidden;
}

#SiteMenu .Dropdown .MenuSeparator{
	margin-top:4px;
	padding:0px 0px 0px 0px;
	background:#444444 url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuSeparator.gif) no-repeat center center;
	height:2em;
	width:1px;
	display:none;
}

#SiteMenu ul li.MenuClose{
	display:block;
	position:relative;
	padding:0px 0px 0px 18px;
	margin:0px 0px 0px -18px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuClose.png) no-repeat top right;
	float:left;
	overflow:hidden;
	height:21px;
	z-index:89;
}

#SiteMenu ul.Dropdown{ /* all lists */
	list-style: none;
	padding:0px;
	margin: 0;
	line-height:1;
	float:left;
	background:transparent none;
}

#SiteMenu .Dropdown li { /* all list items */
	padding:0;
	margin:0;
	float:left;
	width:auto;  /* width needed or else Opera goes nuts */
	display:inline; 
}

#SiteMenu .Dropdown li a {
	padding:6px 30px 4px 34px;
	margin:0px 0px 0px -18px;
	z-index:80;
	color:#FFFFFF;
	font-size:90%;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemUp.png) no-repeat top left;
	position:static;
	display:block;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

#SiteMenu .Dropdown li a:hover{
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemHover.png) no-repeat top left;
	text-decoration:none;
}

#SiteMenu .Dropdown li a.Sel{
	padding:6px 30px 4px 34px;
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemSel.png) no-repeat top left;
}

#SiteMenu .Dropdown li ul{
	/* second-level lists */
	position: absolute;
	margin-left:-16px;
	width:160px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background: transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/Opaque.png) repeat top left;
}

#SiteMenu .Dropdown li:hover ul, #SiteMenu .Dropdown li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	display:block;
}

#SiteMenu .Dropdown li ul li a{
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Up.gif) no-repeat center left;
	text-transform:uppercase;
	color:#00529b;
	border-bottom:1px solid #00529b;
	padding:2px 0px 2px 10px;
	margin:0px 0px 0px 0px;
	width:150px;
}

#SiteMenu .Dropdown li ul li a:hover {
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Hover.gif) no-repeat center left;
	border-bottom:1px solid #00529b;
	color:#000000;
}

#SiteMenu .Dropdown li ul li a.Sel {
	background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItem1Hover.gif) no-repeat center left;
	border-bottom:1px solid #00529b;
	color:#000000;
	padding:2px 0px 2px 10px;
}

/*-------------------------- Parent Main  Menu - DO NOT EDIT!!! --------------------------*/

.MainMenu .MenuOpen{
	display:none;
	position:relative;
	padding:0px;
	margin:0px;
	background:transparent none;
	float:left;
	overflow:hidden;
}

.MainMenu {
	float:left;
	list-style: none;
	padding:0px;
	margin:0px 0px 0px 0px;
	background:transparent none;
	position:relative;
}

.MainMenu ul { /* all lists */
	list-style: none;
	padding:0px;
	margin: 0;
	line-height:1;
	float:left;
	background:transparent none;
}

.MainMenu li { /* all list items */
	padding:0;
	margin:0;
	float:left;
	width:auto;
	display:inline; 
}

.MainMenu li a, .MainMenu li a:visited {
	float:left;
	position:relative;
	display:block;
	padding:0px;
	margin:0px;
	color:#000000;
	text-decoration:none;
	background:transparent none;
	text-transform:uppercase;
	font-weight:bold;
}

.MainMenu li a:hover{
	color:#333333;
	background:transparent none;
	text-decoration:none;
}

.MainMenu li a.Sel{
	color:#bcd337;
	background:transparent none;}

.MainMenu .MenuSeparator{
    margin:0px;
    padding:0px;
    background:transparent none;
}

.MainMenu .MenuClose{
	display:none;
	position:relative;
	padding:0px;
	margin:0px;
	background:transparent none;
	float:left;
	overflow:hidden;
}

/*---------------------------Region Menu---------------------------*/

#GeographicMenuHeader.MainMenu .MenuOpen{ /* see .MainMenu for parent styles */
	display:block;
	height:21px;
	padding:0px 18px 0px 0px;
	margin:0px -18px 0px 0px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuOpen.png) no-repeat top right;
	z-index:89;
	float:left;
}

#GeographicMenuHeader.MainMenu { /* see .MainMenu for parent styles */
	padding:0px 0px 0px 0px;
	margin:12px 0px 2px 0px;
	background:#8cbae4 none;
	z-index:90;
	font-size:75%;
	display:inline;
}

#GeographicMenuHeader.MainMenu ul { /* see .MainMenu for parent styles */

}

#GeographicMenuHeader.MainMenu li {  /* see .MainMenu for parent styles */

}

#GeographicMenuHeader.MainMenu li a, .MainMenu li a:visited { /* see .MainMenu for parent styles */
	padding:6px 34px 4px 30px;
	margin:0px -18px 0px 0px;
	z-index:80;
	color:#FFFFFF;
	font-size:90%;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemUp.png) no-repeat top left;
}

#GeographicMenuHeader.MainMenu li a:hover{ /* see .MainMenu for parent styles */
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemHover.png) no-repeat top left;
	text-decoration:none;
}

#GeographicMenuHeader.MainMenu li a.Sel{ /* see .MainMenu for parent styles */
	padding:6px 34px 4px 30px;
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemSel.png) no-repeat top left;
}

#GeographicMenuHeader.MainMenu .MenuSeparator{ /* see .MainMenu for parent styles */
    margin-top:4px;
    background:#444444 url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuSeparator.gif) no-repeat center center;
    height:2em;
    width:1px;
	display:none;
}

#GeographicMenuHeader.MainMenu .MenuClose{ /* see .MainMenu for parent styles */
	display:block;
	height:21px;
	padding:0px 0px 0px 18px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuClose.png) no-repeat top right;
	z-index:89;
}

/*--------------------------- Main Menu Header---------------------------*/

#MainMenuHeader.MainMenu .MenuOpen{ /* see .MainMenu for parent styles */
	display:block;
	height:21px;
	padding:0px 18px 0px 0px;
	margin:0px -18px 0px 0px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuOpen.png) no-repeat top right;
	z-index:89;
	float:left;
}

#MainMenuHeader.MainMenu { /* see .MainMenu for parent styles */
	padding:0px 0px 0px 0px;
	margin:8px 0px 2px 0px;
	background:#66c3f3 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MainMenu.gif) repeat-x bottom left;
	z-index:90;
	font-size:75%;
	clear:both;
}

#MainMenuHeader.MainMenu ul { /* see .MainMenu for parent styles */

}

#MainMenuHeader.MainMenu li {  /* see .MainMenu for parent styles */

}

#MainMenuHeader.MainMenu li a, .MainMenu li a:visited { /* see .MainMenu for parent styles */
	padding:6px 34px 4px 30px;
	margin:0px -18px 0px 0px;
	z-index:80;
	color:#FFFFFF;
	font-size:90%;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemUp.png) no-repeat top left;
}

#MainMenuHeader.MainMenu li a:hover{ /* see .MainMenu for parent styles */
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemHover.png) no-repeat top left;
	text-decoration:none;
}

#MainMenuHeader.MainMenu li a.Sel{ /* see .MainMenu for parent styles */
	padding:6px 34px 4px 30px;
	color:#FFFFFF;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemSel.png) no-repeat top left;
}

#MainMenuHeader.MainMenu .MenuSeparator{ /* see .MainMenu for parent styles */
    margin-top:4px;
    background:#444444 url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuSeparator.gif) no-repeat center center;
    height:2em;
    width:1px;
	display:none;
}

#MainMenuHeader.MainMenu .MenuClose{ /* see .MainMenu for parent styles */
	display:block;
	height:21px;
	padding:0px 0px 0px 18px;
	background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuClose.png) no-repeat top right;
	z-index:89;
}
/*--------------------------- Sub Menu ---------------------------*/

.SubMenu .MenuOpen{
	display:block;
	height:15px;
	width:298px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	background:#ffffff none;
	position: relative;
	z-index:99;
	float:none;
	clear:both;
}

.SubMenu {
	float:left;
	width:298px;
	list-style: none;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px; /*-- Bottom margin forces left menu position (firefox) when menu is empty--*/
	display:inline;
	background:#e2f3fc url(../../BuildImages/BuildImages0/Bgs/SubMenu/SubMenu.gif) repeat-y bottom left;
}
.SubMenu h2{margin:0px; padding:8px 60px 10px 23px; font-size:90%; margin:0px; text-transform:uppercase; font-weight:bold; color:#ffffff; background:#009beb url(../../BuildImages/BuildImages0/Bgs/SubMenu/H2.gif) repeat-y bottom left;}
.SubMenu h2 a, .SubMenu h2 a:visited, .SubMenu h2 a:hover {color:#FFFFFF; text-decoration:none;}

.SubMenu ul { /* all lists */
	list-style:none;
	padding:0px;
	margin: 0;
	line-height:1;
}

.SubMenu li { /* all list items */
	padding:0px;
	margin:0;
	float:none;
	display:inline;
}

.SubMenu li a, .SubMenu li a:visited {
	position: relative;
	display: block;
	text-decoration:none;	
}

.SubMenu li a:hover{
	background:transparent none;
}

.SubMenu li a.Sel{text-decoration:none;}

.SubMenu li.MenuSeparator{border-bottom:dotted 1px #999999; list-style:none none !important; padding:0px; margin:0px 0px 0px 0px; display:block !important; background:transparent none; min-height:0px; height:0px; overflow:hidden !important;}

.SubMenu .MenuClose{
	display:block;
	height:19px;
	width:298px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	position: relative;
	z-index:99;
	float:left;
	clear:both;
	background:#FFFFFF url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuClose.gif) no-repeat bottom left;
}

/* - Menu Child Items - */

.SubMenu ul{margin:8px 0px 0px 0px; font-size:80%;}
.SubMenu ul li a.Range0, .SubMenu ul li a:visited.Range0{width:auto; color:#303030; background:transparent none; padding:6px 36px 6px 22px; margin:0px;}/* - default - */
.SubMenu ul li a:hover.Range0{color:#303030; background:transparent none; padding:6px 36px 6px 22px; text-decoration:underline;}/* - default - */
.SubMenu ul li a.Range0.Range0Sel{color:#303030; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Sel.gif) no-repeat center left; padding:6px 36px 6px 22px; margin:0px;}/* - default - */
.SubMenu ul li a.Range0.Range0Sel.Range0Cur{color:#0090db; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0Cur.gif) no-repeat center left; padding:6px 36px 6px 22px; margin:0px;}/* - default - */
.SubMenu ul li.MenuSeparator{display:none !important;}

.SubMenu ul li ul{margin:0px; padding:0px; font-size:90%;}
.SubMenu ul li ul li a.Range0, .SubMenu ul li ul li a:visited.Range0{color:#52585b; font-weight:normal; background:transparent none; padding:6px 36px 6px 36px; margin:0px; border:none;}
.SubMenu ul li ul li a:hover.Range0{color:#52585b; background:transparent none; padding:6px 36px 6px 36px; text-decoration:underline;}
.SubMenu ul li ul li a.Range0.Range0Sel{color:#52585b; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Sel.gif) no-repeat center left; padding:6px 36px 6px 36px; margin:0px; border:none;}
.SubMenu ul li ul li a.Range0.Range0Sel.Range0Cur{color:#0090db; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem1Cur.gif) no-repeat center left; padding:6px 36px 6px 36px; margin:0px; border:none;}
.SubMenu ul li ul li.MenuSeparator{display:none !important;}

.SubMenu ul li ul li ul {margin:0px; padding:0px; font-size:100%;}
.SubMenu ul li ul li ul li a.Range0, .SubMenu ul li ul li ul li a:visited.Range0{color:#5d656a; font-weight:normal; background:transparent none; padding:4px 36px 4px 50px; margin:0px; border:none;}
.SubMenu ul li ul li ul li a:hover.Range0{color:#5d656a; background:transparent none; padding:4px 36px 4px 50px; margin:0px;}
.SubMenu ul li ul li ul li a.Range0.Range0Sel{color:#5d656a; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Sel.gif) no-repeat center left; padding:4px 36px 4px 50px; margin:0px;}
.SubMenu ul li ul li ul li a.Range0.Range0Sel.Range0Cur{color:#0090db; background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem2Cur.gif) no-repeat center left; padding:4px 36px 4px 50px; margin:0px;}

.SubMenu ul li ul li ul li ul {border-top:0px solid #198fd3; border-bottom:0px solid #198fd3;}
.SubMenu ul li ul li ul li ul li a.Range0, .SubMenu ul li ul li ul li ul li a:visited.Range0{padding:3px 5px 3px 40px; background:transparent none;}
.SubMenu ul li ul li ul li ul li a:hover.Range0{padding:3px 5px 3px 40px; background:transparent none;}
.SubMenu ul li ul li ul li ul li a.Range0.Range0Sel{background:transparent none; color:#90c641;}
.SubMenu ul li ul li ul li ul li a.Range0.Range0Sel.Range0Cur{background:transparent url(../../BuildImages/BuildImages0/Bgs/SubMenu/MenuItem0.1Cur.gif) no-repeat center right; color:#90c641; text-transform:uppercase;}

/* - End - */



/* - IE6-5 Hacks - */

/*-- SiteMenu --*/
* html #SiteMenu {background:#ffffff none;}/*-- background set to white to avoid width displaying as 100% [no fix available] means white text on white background!!! --*/
* html #SiteMenu ul li.MenuOpen{background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuOpen.gif) no-repeat top right;}
* html #SiteMenu ul li.MenuClose{background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuClose.gif) no-repeat top right;}
* html #SiteMenu ul.Dropdown{float:right;}/*-- positions menu to the right --*/
* html #SiteMenu .Dropdown li a {background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemUp.gif) no-repeat top left;}
* html #SiteMenu .Dropdown li a:hover{background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemHover.gif) no-repeat top left;}
* html #SiteMenu .Dropdown li a.Sel{background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/MenuItemSel.gif) no-repeat top left;}
* html #SiteMenu .Dropdown li ul{background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/Opaque.gif) repeat top left;}

/*-- SiteMenu Dropdown--*/
* html #SiteMenu .Dropdown li ul {background:transparent url(../../BuildImages/BuildImages0/Bgs/SiteMenu/Opaque.gif) repeat top left;}
* html #SiteMenu .Dropdown li ul li a{width:185px;} /* IE6-5 Hack */

/*-- GeographicMenu --*/
* html #GeographicMenuHeader.MainMenu .MenuOpen{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuOpen.gif) no-repeat top right;}
* html #GeographicMenuHeader.MainMenu {width:50%; background:#ffffff none;}/*-- background set to white to avoid width displaying as 100% [no fix available] means white text on white background!!! --*/
* html #GeographicMenuHeader.MainMenu li a, .MainMenu li a:visited{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemUp.gif) no-repeat top left;}
* html #GeographicMenuHeader.MainMenu li a:hover{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemHover.gif) no-repeat top left;}
* html #GeographicMenuHeader.MainMenu li a.Sel{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuItemSel.gif) no-repeat top left}
* html #GeographicMenuHeader.MainMenu .MenuClose{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/GeoMenuClose.gif) no-repeat top right;}

/*--MainMenu --*/
* html #MainMenuHeader.MainMenu .MenuOpen{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuOpen.gif) no-repeat top right;}
* html #MainMenuHeader.MainMenu {background:#ffffff none;}
* html #MainMenuHeader.MainMenu li a, .MainMenu li a:visited {background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemUp.gif) no-repeat top left;}
* html #MainMenuHeader.MainMenu li a:hover{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemHover.gif) no-repeat top left;}
* html #MainMenuHeader.MainMenu li a.Sel{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuItemSel.gif) no-repeat top left;}
* html #MainMenuHeader.MainMenu .MenuClose{background:transparent url(../../BuildImages/BuildImages0/Bgs/MainMenu/MenuClose.gif) no-repeat top right;}